require 5.005;
use strict;

use ExtUtils::MakeMaker;
use ExtUtils::Manifest qw(maniread);

WriteMakefile(
	VERSION_FROM => 'OpenFTS.pm',
        NAME      => 'Search::OpenFTS',
        AUTHOR    => 'Teodor Sigaev <teodor@sigaev.ru>',
);
